Inhalte

# Statistik Teil 3

## KGRÖSSTE

Ergibt den k-größten Wert einer Datengruppe.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

KGRÖSSTE(Daten; RangC)

Daten ist die Matrix der Daten in der Stichprobe.

RangC ist der Rang des Werts. Wenn RangC eine Matrix ist, wird die Funktion zu einer Matrixfunktion.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=KGRÖSSTE(A1:C50;2) gibt den zweitgrößten Wert in A1:C50 zurück.

=KGRÖSSTE(A1:C50;B1:B5) als Matrixfunktion eingegeben ergibt eine Matrix mit dem c-größten Wert in A1:C50 mit in B1:B5 definierten Rängen.

## KKLEINSTE

Ergibt den k-kleinsten Wert einer Datengruppe.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

KKLEINSTE(Daten; RangC)

Daten ist die Matrix der Daten in der Stichprobe.

RangC ist der Rang des Wertes. Wenn RankC eine Matrix ist, wird die Funktion zu einer Matrixfunktion.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=KKLEINSTE(A1:C50;2) gibt den zweitkleinsten Wert in an A1:C50 zurück.

=KKLEINSTE(A1:C50;B1:B5) als Matrixfunktion eingegeben ergibt sich eine Matrix mit dem c-kleinsten Wert in A1:C50 mit in B1:B5 vorgegebenen Rängen.

## KONFIDENZ

Ergibt das (1-alpha) Konfidenzintervall zur Normalverteilung.

#### Syntax

KONFIDENZ(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

#### Beispiel

=KONFIDENZ(0,05;1,5;100) ergibt 0,29.

## KONFIDENZ.NORM

Ergibt das (1-alpha) Konfidenzintervall zur Normalverteilung.

#### Syntax

KONFIDENZ.NORM(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

#### Beispiel

=KONFIDENZ.NORM(0,05;1,5;100) ergibt 0,2939945977.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.CONFIDENCE.NORM

## KONFIDENZ.T

Ergibt das (1-alpha) Konfidenzintervall zur Student'schen t-Verteilung.

#### Syntax

KONFIDENZ.T(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

#### Beispiel

=KONFIDENZ.T(0,05;1,5;100) ergibt 0,2976325427.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.CONFIDENCE.T

## KORREL

Ergibt den Korrelationskoeffizient einer zweidimensionalen Zufallsgröße.

#### Syntax

KORREL(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KORREL(A1:A50;B1:B50) berechnet den Korrelationskoeffizienten als Funktion der linearen Korrelation der beiden Datenmengen.

## KOVARIANZ

Ergibt die Kovarianz für alle in den Datenpunktpaaren gebildeten Produkte.

#### Syntax

KOVARIANZ(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KOVARIANZ(A1:A30;B1:B30)

## KOVARIANZ.P

Ergibt die Kovarianz einer Population für alle in den Datenpunktpaaren gebildeten Produkte.

#### Syntax

KOVARIANZ.P(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KOVARIANZ.P(A1:A30;B1:B30)

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.COVARIANCE.P

## KOVARIANZ.S

Ergibt für eine Stichprobe einer Population die Kovarianz für alle in den Datenpunktpaaren gebildeten Produkte.

#### Syntax

KOVARIANZ.S(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KOVARIANZ.S(A1:A30;B1:B30)

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.COVARIANCE.S

## KRITBINOM

Ergibt den kleinsten Wert, für den die kumulierte Wahrscheinlichkeit der Binomialverteilung größer oder gleich einer bestimmten Grenzwahrscheinlichkeit ist.

#### Syntax

KRITBINOM(N; W; Alpha)

N ist die Gesamtzahl der Versuche.

W ist die Erfolgswahrscheinlichkeit eines Versuchs.

Alpha ist die Grenzwahrscheinlichkeit, die erreicht oder überschritten werden soll.

#### Beispiel

=KRITBINOM(100;0,5;0,1) ergibt 44.

## KURT

Ergibt die Kurtosis (Exzess) einer Datengruppe (es sind mindestens 4 Werte erforderlich).

#### Syntax

KURT(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 sind Zahlen, Text, Verweise auf Zellen oder auf Zellbereiche von Zahlen oder Text.

Die Parameter muss mindestens vier Werte festlegen.

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

#### Beispiel

=KURT(A1;A2;A3;A4;A5;A6)

## LOGINV

Ergibt die Umkehrfunktion der logarithmischen Normalverteilung.

#### Syntax

LOGINV(Zahl [; Mittelwert [; StAbw]])

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, für den die inverse logarithmische Standardverteilung berechnet werden soll.

Mittelwert (optional) ist das arithmetische Mittel der logarithmischen Standardverteilung (Standardwert 0, wenn weggelassen).

StAbw (optional) ist die Standardabweichung der logarithmischen Standardverteilung (Standardwert 1, wenn weggelassen).

#### Beispiel

=LOGINV(0,05;0;1) ergibt 0,1930408167.

## LOGNORM.INV

Ergibt die Umkehrfunktion der logarithmischen Normalverteilung.

Die Funktion ist identisch zu LOGINV und wurde für die Kompatibilität mit anderen Office-Anwendungen eingeführt.

#### Syntax

LOGNORM.INV(Zahl ; Mittelwert ; StAbw)

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, zu dem die inverse logarithmische Normalverteilung berechnet werden soll.

Mittelwert (erforderlich) ist der Mittelwert der Lognormalverteilung.

StAbw (erforderlich) ist die Standardabweichung der logarithmischen Normalverteilung.

#### Beispiel

=LOGNORM.INV(0,05;0;1) ergibt 0,1930408167.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.LOGNORM.INV

## LOGNORM.VERT

Ergibt die Werte einer logarithmischen Normalverteilung.

#### Syntax

LOGNORM.VERT(Zahl; Mittelwert; StAbw; Kumulativ)

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, zu dem die Lognormalverteilung berechnet werden soll.

MW (erforderlich) ist der Mittelwert der Lognormalverteilung.

StAbw (erforderlich) ist die Standardabweichung der Lognormalverteilung.

Kumulativ (erforderlich) = 0 berechnet die Dichtefunktion, = 1 berechnet die Verteilung.

#### Beispiel

=LOGNORM.VERT(0,1;0;1;1) ergibt 0,0106510993.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.LOGNORM.DIST

## LOGNORMVERT

Ergibt die Werte einer logarithmischen Normalverteilung.

#### Syntax

LOGNORMVERT(Zahl [; Mittelwert [; StAbw [; Kumuliert]]])

Zahl ist der Wahrscheinlichkeitswert, zu dem die Lognormalverteilung berechnet werden soll.

Mittelwert (optional) ist der Mittelwert der Lognormalverteilung.

StAbw (optional) ist die Standardabweichung der Lognormalverteilung.

Kumuliert (optional) = 0 berechnet die Dichtefunktion, = 1 berechnet die Verteilung.

#### Beispiel

=LOGNORMVERT(0,1;0;1) ergibt 0,01.

Verwandte Themen

Funktionen nach Kategorie

Bitte unterstützen Sie uns!